<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

include('../../../config/config.php');

$taskid = $_POST["taskid"];
   $updateassignment = "UPDATE `task` SET`deletestatus`= 1 WHERE `TaskID` = '$taskid'";

$query_updated = mysqli_query($link, $updateassignment);

if ($query_updated == true)
{
   echo "2";
}
else
{
   echo "4";
}

?>